<?php

namespace Daite\Coopdigital;

use Illuminate\Support\ServiceProvider;

class CoopdigitalServiceProvider extends ServiceProvider
{
    public function boot()
    {
        $this->loadRoutesFrom(__DIR__.'/routes/web.php');
        $this->loadRoutesFrom(__DIR__.'/routes/api.php');

        $this->loadViewsFrom(__DIR__.'/views', 'coopdigital');

        // $this->publishes([
        //     __DIR__.'/public' => public_path('/'),
        // ], 'public');
    }

    public function register()
    {
        //
    }
}